/*--- Avanquest WebEasy Page Style ---*/


.cc23               { /* Common */
	font            : 14pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #404040;
	}
.cc24               { /* Common */
	font            : italic bold 12pt 'Century Gothic';
	color           : #404040;
	}
.cc25               { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,745.50pt,3.75pt,0.00pt);
	}
.cc26               { /* Common */
	font            : 24pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #404040;
	}
.cc27               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc28               { /* Common */
	font            : 25pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #404040;
	}
.cc29               { /* Common */
	font            : 19pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #626262;
	}
.cc30               { /* Common */
	font            : 18pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #404040;
	}
.cc31               { /* Common */
	font            : 36pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc32               { /* Common */
	font            : bold 18pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #626262;
	}
.cc33               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc34               { /* Common */
	font            : bold 36pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #404040;
	}
div#e19             { /* HOME */
	position        : absolute;
	left            : 151.50pt;
	top             :  73.50pt;
	width           :  52.50pt;
	height          :  19.50pt;
	}
div#e18             { /* ABOUT */
	position        : absolute;
	left            : 225.00pt;
	top             :  73.50pt;
	width           :  52.50pt;
	height          :  19.50pt;
	}
div#e17             { /* BRACCO DATABASE  */
	position        : absolute;
	left            : 472.50pt;
	top             :  72.75pt;
	width           : 156.75pt;
	height          :  20.25pt;
	}
div#e16             { /* LITTERS */
	position        : absolute;
	left            : 380.25pt;
	top             :  73.50pt;
	width           :  74.25pt;
	height          :  18.75pt;
	}
div#e15             { /* DOGS */
	position        : absolute;
	left            : 305.25pt;
	top             :  72.75pt;
	width           :  51.75pt;
	height          :  18.75pt;
	}
div#e14             { /* CONTACT */
	position        : absolute;
	left            : 642.00pt;
	top             :  72.75pt;
	width           :  77.25pt;
	height          :  22.50pt;
	}
div#e13             { /* Fountaintown,IN\ \gentle... */
	position        : absolute;
	left            :  10.50pt;
	top             :  13.50pt;
	width           : 195.00pt;
	height          :  54.75pt;
	}
span#e12            { /* gentlewindskennel004002.... */
	background      : transparent url(gentlewindskennel004002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  90.75pt;
	width           : 745.50pt;
	height          :   3.75pt;
	}
img#e11             { /* gentlewindskennel002004.... */
	position        : absolute;
	left            :   0.00pt;
	top             :  94.50pt;
	width           : 744.75pt;
	height          : 481.50pt;
	}
div#e10             { /* Litters */
	position        : absolute;
	left            :  38.25pt;
	top             : 105.00pt;
	width           :  70.50pt;
	height          :  30.00pt;
	}
span#e9             { /* gentlewindskennel004001.... */
	background      : transparent url(gentlewindskennel004001.gif) no-repeat top left;
	position        : absolute;
	left            :  32.25pt;
	top             : 140.25pt;
	width           : 684.00pt;
	height          : 147.75pt;
	}
div#e8              { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	position        : absolute;
	left            :  37.50pt;
	top             : 149.25pt;
	width           : 671.25pt;
	height          :  38.25pt;
	}
div#e7              { /* BRANDO COMPATRIOTA  DI B... */
	position        : absolute;
	left            :  45.75pt;
	top             : 199.50pt;
	width           : 357.00pt;
	height          :  45.75pt;
	}
div#e6              { /* x */
	position        : absolute;
	left            :  43.50pt;
	top             : 447.75pt;
	width           :  18.00pt;
	height          :  21.00pt;
	}
div#e5              { /* LIA COMPATRIOTA DI BONFI... */
	position        : absolute;
	left            :  72.75pt;
	top             : 251.25pt;
	width           : 357.00pt;
	height          :  45.75pt;
	}
div#e4              {
	position        : absolute;
	left            : 103.50pt;
	top             : 104.25pt;
	width           : 632.25pt;
	height          :  42.75pt;
	}
div#e3              { /* &nbsp;X */
	position        : absolute;
	left            : 199.50pt;
	top             : 227.25pt;
	width           :  74.25pt;
	height          :  21.00pt;
	}
div#e2              { /* ACCEPTING DEPOSITS  */
	position        : absolute;
	left            : 253.50pt;
	top             : 106.50pt;
	width           : 237.00pt;
	height          :  24.75pt;
	}
div#e1              { /* ENZO & LIBBY    */
	position        : absolute;
	left            : 414.00pt;
	top             : 215.25pt;
	width           : 331.50pt;
	height          :  41.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffcc99;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffcc99;
	text-align      : center;
	}



/*--- EndOfFile ---*/
